import { Component, OnInit } from '@angular/core';
import {IonHeader, IonToolbar, IonTitle, IonContent,IonButton, IonIcon } from '@ionic/angular/standalone';
import { addIcons } from 'ionicons';
import { chevronBack,heart } from 'ionicons/icons';
import { Router } from '@angular/router';

@Component({
  selector: 'app-page-companion',
  templateUrl: './page-companion.component.html',
  styleUrls: ['./page-companion.component.scss'],
  standalone: true,
  imports:[IonHeader, IonToolbar, IonTitle, IonContent,IonButton, IonIcon]
})
export class PageCompanionComponent  implements OnInit {

  constructor(private router: Router) { 
    addIcons({chevronBack,heart});
  }

  goTab1(){
    this.router.navigate(['tabs/tab1']);
   }

  ngOnInit() {}

}
